html {
	background-image:  url(../images/html_bg.jpg);

}
body {
	background-image:  url(../images/body_bg.jpg);
    font-family: "Arial", Tahoma, sans-serif;
   	font-size: 13px;
   	line-height: 20px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "PT Sans", Arial, sans-serif;
}
#footer {
	background-image:  url(../images/body_bg.jpg);
}

.menu_search {
	background-image:  url(../images/menu_bg.png);
}
.sf-menu li {
	font-family: "PT Sans", Arial, sans-serif;
   	font-size: 12px;
}
#header .sf-menu li ul li a:hover {
	background-image:  url(../images/dropdown_menu_bg.png);
}
#header .sf-menu li li.sfHover a {
	background-image:  url(../images/dropdown_menu_bg.png);
}
#header .sf-menu li li.sfHover li a:hover {
	background-image:  url(../images/dropdown_menu_bg.png);
}